package com.swiftcleaner.chovey.model.bean

import com.zxdemo.utils.SpUtils

object ConstObject {

    var ifAgreePrivacy = false
        get() {
            return SpUtils.getInstance().getBoolean("ifAgreePrivacy", field)
        }
        set(value) {
            field = value
            SpUtils.getInstance().putBoolean("ifAgreePrivacy", value)
        }
}